Subject: The Sons & Daughters Project
From: [email-masked]
Date: Fri, 23 Apr 1999 17:32:55 EDT

DOCUMENTARY ABOUT LGBT FAMILIES IS LOOKING FOR A FEW GOOD KIDS!
A new public television documentary about the diverse experiences of children 
of lesbian, gay, bisexual and transgender parents is seeking African American 
lgbt families with outgoing kids age 10-18. Produced & directed by Meema 
Spadola, an award-winning documentary filmmaker and the adult daughter of a 
lesbian mom, this project will feature five lgbt families from all over the 
United States. Filming will take place over 2-3 days in May-June, 1999.  

For more information call our hotline at 212-946-1033 or e-mail us at 
[email-masked]. 

This project is supported by COLAGE and PFLAG. Funding is provided by 
Independent Television Services (ITVS) and the Corporation for Public 
Broadcasting.